section.hero .hero-wrapper .hero-image-wrapper {
  height: 100%;
}
section.hero .hero-wrapper .content-wrapper {
  padding: 50px 40px;
}
section.hero .cta-buttons a.button {
  display: block;
  padding: 1.25rem;
  border: 2px solid var(--orange);
  background-color: var(--white);
  text-align: center;
  outline: none;
  color: var(--body-font-color);
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  font-size: 26px;
}
section.hero .cta-buttons a.button:hover {
  background-color: var(--light-grey);
  color: var(--orange);
}
section.hero .cta-buttons a.button .icon-wrapper {
  width: 100%;
  height: 2.75rem;
  text-align: center;
  margin-bottom: 15px;
}
section.hero .cta-buttons a.button .icon-wrapper img {
  width: auto;
  height: 100%;
}
@media (max-width: 64rem) {
  section.hero .hero-wrapper .hero-image-wrapper {
    height: 70%;
  }
  section.hero .hero-wrapper .content-wrapper {
    padding: 40px 40px;
  }
}
@media (max-width: 47.9375rem) {
  section.hero .hero-wrapper .hero-image-wrapper {
    height: 50%;
  }
  section.hero .hero-wrapper .content-wrapper {
    padding: 30px 30px;
  }
}